@font-face {
  font-family: "iconfont"; /* Project id 4388722 */
  src: url('iconfont.woff2?t=1719474726865') format('woff2'),
       url('iconfont.woff?t=1719474726865') format('woff'),
       url('iconfont.ttf?t=1719474726865') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sanjiaoxing:before {
  content: "\e620";
}

.icon-quxiao1:before {
  content: "\e616";
}

.icon-quxiao:before {
  content: "\e626";
}

.icon-guanbi:before {
  content: "\e6bf";
}

.icon-jingtou:before {
  content: "\e86e";
}

.icon-zanting:before {
  content: "\e640";
}

.icon-jiazai:before {
  content: "\e607";
}

.icon-fangda:before {
  content: "\e66f";
}

.icon-suofang-fangda:before {
  content: "\e600";
}

.icon-suofang-suoxiao:before {
  content: "\e601";
}

.icon-gonggao:before {
  content: "\e678";
}

.icon-cheliang-:before {
  content: "\e60c";
}

.icon-baojing:before {
  content: "\e661";
}

.icon-picture:before {
  content: "\e676";
}

.icon-video-camera:before {
  content: "\e962";
}

.icon-dingwei:before {
  content: "\e609";
}

.icon-more:before {
  content: "\e63c";
}

.icon-navigate-rightt:before {
  content: "\e6f8";
}

.icon-anquanmao:before {
  content: "\10180";
}

